/**
 * @license
 * Copyright 2023 Tyler Technologies, Inc. 
 * License: Apache-2.0
 */
/**
 * Gets a random hex color.
 * @returns {string} The CSS-compatible hex color string.
 */
export declare function randomHexColor(): string;
/**
 * Gets the color for the provided letter.
 */
export declare function getTextColor(text?: string): string;
